/* General */
h1,h2,h3,h4,h5,h6 {font-family: 'Oswald', sans-serif; text-transform: uppercase;}

#g-container-main .entry article h3, #g-container-main .entry article p, #g-container-main .entry article div, #g-container-main .entry article ul, #g-container-main .entry article td, ol {color: #4e4e4e;}

p,a,ul,ol,li,div {font-family: 'Open Sans', sans-serif;}

.flex-blocks, .flex-blocks .textwidget {display: flex; width: 100%;}

html body {background-image: url(images/bg-test.jpg); background-size: 100%; background-position: center; background-repeat: no-repeat;}
html body #g-page-surround {background: transparent;}

body #g-page-surround .page-header h2 {margin: 18px 0; padding: 0; color: #03695e; font-weight: 600;}

span.edit-link {display: none;}

.g-offcanvas-toggle {position: fixed; z-index: 9999; right: 30px; left: auto; top: 32px; font-size: 31px;}

.fb-mobile {display: none;}

#g-container-main hr {border-bottom: 1px solid rgb(202, 202, 202);}

/* Theme default changes */
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container, .g-main-nav .g-toplevel > li.active > .g-menu-item-container {top: 0;}
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container .g-menu-item-title, .g-main-nav .g-toplevel > li.active > .g-menu-item-container .g-menu-item-title {text-shadow: none;}

/* Sidebar */
#g-sidebar {width: 220px; position: fixed; top: 0; background: #03695e; box-shadow: 0 0 15px #000; z-index: 999}
#g-sidebar .logo img {width: 100%;}
#g-sidebar .g-main-nav {max-width: 152px; margin-top: -46px;}
#g-sidebar .g-main-nav li {display: block;}
#g-sidebar .g-menu-item-container {font-size: 20px; padding: 12px 0; font-weight: 300; color: #fff; border-bottom: 1px solid #fff;}
#g-sidebar .g-main-nav ul.g-dropdown {left: 172px; top: 0;}
#g-sidebar .g-main-nav ul.g-dropdown li .g-menu-item-container {border-bottom: none;}
#g-sidebar .g-main-nav ul.g-dropdown li.g-go-back {display: none;}
#g-sidebar .g-main-nav ul.g-dropdown li {background: #03695e; padding: 0 10px 7px;}
#g-sidebar .g-main-nav ul.g-dropdown li:hover a {background: #03695e;}
#g-sidebar .g-main-nav ul.g-dropdown .g-sublevel li:last-child a {border-bottom: 0;}
#g-sidebar .g-main-nav .g-sublevel > li:hover > .g-menu-item-container, #g-sidebar .g-main-nav .g-sublevel > li.active > .g-menu-item-container {background: #03695e}
.menu-item-225, .menu-item-226, .menu-item-227, .menu-item-228, .menu-item-229 {background: #eade15;}

#g-sidebar.sidemenubottom {position: absolute; bottom: 0; top: auto;}

#g-sidebar .menu-item-225, #g-sidebar .menu-item-226, #g-sidebar .menu-item-227, #g-sidebar .menu-item-228, #g-sidebar .menu-item-229 {display: none !important;}

/* Top */
#g-top {position: fixed; width: 100%; left: 0; top: 0; background: #eee; height: 102px; padding: 0 !important; z-index: 99;}
#g-top .g-grid {max-width: 1200px; margin: 0 auto; padding-left: 270px; padding-right: 40px;}
#g-top .g-content {margin: 0; padding: 0;}
#g-top .top-block {width: 20%; text-align: center; margin: 17px 0 0;}
#g-top .top-block img {width: 40px;}
#g-top .top-block p {margin: 9px 0; text-transform: uppercase; color: #9b9a9a; font-weight: 300; font-size: 14px;}
#g-top .top-block:hover p {color: #03695e;}

/* Main */
#g-container-main {background: transparent; max-width: 1200px; margin: 102px auto 0; position: relative; min-height: 564px;}
#g-container-main .g-block {background: #ffffffdb;}
#g-container-main .g-block:nth-child(1) {background: transparent;}
#g-container-main .size-20, #g-container-main .size-27 {flex: 0 220px; width: 220px;}

.home #g-mainbar > .g-grid:nth-child(1) {position: absolute; width: 960px; height: 180px; left: 220px; top: 0;}
.home #g-mainbar > .g-grid:nth-child(1) .g-content {margin: 0; padding: 0;}
.home #g-mainbar > .g-grid:nth-child(1) .widget {margin: 0;}
.home #g-mainbar > .g-grid:nth-child(2) {margin-top: 217px;}

.major-sponsors h3 {position: absolute; top: 156px; text-align: center; width: 100%; background: #676767; padding: 0px 0 4px; color: #fff; font-weight: 400; font-size: 20px;}

#g-mainbar {position: relative; min-height: 564px; margin-bottom: 33px;}
#g-mainbar .g-content {margin: 0; padding: 0;}
.home #g-mainbar {position: static;}
.home #g-mainbar .g-content {margin: 0.625rem; padding: 1.5rem;}
h3.g-title {padding: 0; color: #03695e; font-size: 30px;}

#g-container-main .entry-meta {display: none}
.home #g-container-main .entry article {display: none;}

#g-page-surround .rpwwt-post-title {font-size: 29px; font-family: 'Open Sans', sans-serif; font-weight: 300; margin-bottom: 14px; display: block;}
#g-page-surround .rpwwt-widget ul li {border-bottom: 1px solid #a9a9a9; padding-bottom: 26px;}

#g-container-main table.wp-block-table {overflow-x: scroll;}

/* Aside */
#g-aside {background: transparent; margin-top: 217px;}
#g-aside h3 {font-size: 23px;}

/* Bottom */
#g-bottom {background-image: none; background: #fff; padding-top: 0; padding-bottom: 0;}
#g-bottom {height: 1px;}
.home #g-bottom {height: auto;}

/* Footer */
#g-footer {background: #4c4c4d; padding: 0; color: #fff; position: relative; z-index: 9999;}
#g-footer .g-content {padding-top: 0;}
#g-footer .g-grid {max-width: 1200px; margin: 0 auto;}
#g-footer .footer-block {width: 33%; padding: 0 38px 30px;}
#g-footer h3 {font-family: 'Open Sans', sans-serif; font-weight: 300; border-bottom: 1px solid #fff; margin-bottom: 25px;}
#g-footer a {color: #fff;}
#g-footer ul {list-style: none; margin: 0;  font-weight: 300;}

/* Copyright */
#g-copyright {padding: 0; text-align: center; background: #eee; color: #aaa; font-size: 14px;}
#g-copyright .g-content {margin: 0;}
#g-copyright .g-grid {max-width: 1200px; margin: 0 auto;}
#g-copyright a {color: #aaa;}



/* ----------- Media Queries -----------*/
@media (min-width: 816px){	

}

@media (max-width: 1200px){
	html body {background-size: cover;}
	#g-top .g-grid {padding-left: 270px;}
	.home #g-mainbar > .g-grid:nth-child(1) {width: 600px;}
	.major-sponsors h3 {top: 89px;}
	#g-container-main .size-54, #g-container-main .size-26 {flex: 0 600px; width: 600px; margin: 0 auto; position: relative;}
	#g-container-main .size-26 {display: none;}
	.home #g-mainbar > .g-grid:nth-child(1) {left: 0;}
	.home #g-mainbar > .g-grid:nth-child(2) {margin-top: 167px;}
	#g-mainbar {padding: 0 10%;}
}

@media (max-width: 815px){
	#g-sidebar {width: 148px; box-shadow: none;}
	#g-sidebar .g-content {margin: 0; padding: 0;}
	#g-sidebar .logo img {max-height: 102px; padding: 11px 0;}
	#g-top .g-grid {padding-left: 160px;}
	#g-top .top-block {display: none;}
	.fb-mobile {display: block;}
	.fb-desktop {display: none;}
	.home #g-mainbar {text-align: center;}
}

@media (max-width: 767px){
	#g-footer  .flex-blocks, #g-footer  .flex-blocks .textwidget {display: block;}
	#g-footer .footer-block {width: 100%; padding: 0;}
	#g-footer {padding-bottom: 20px !important;}
	.home #g-mainbar > .g-grid:nth-child(2) {margin-top: 117px;}
}

@media (max-width: 650px){
	#g-container-main .size-54, #g-container-main .size-26 {flex: 0 0 100%;}
	.home #g-mainbar > .g-grid:nth-child(1) {width: 100%;}
	.major-sponsors {display: none;}
	.home #g-mainbar {padding: 0 10px;}
}

